/*! # Politics in Stereo
Theme Name: Politics in Stereo
Theme URI: http://politicsinstereo.com
Description: A child theme built on top of Genesis.
Author: CGD Inc.
Author URI: http://www.cgd.io.com/
Template: genesis
Template Version: 2.1.2
License: GPL-2.0+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
/* # Table of Contents
- HTML5 Reset
    - Baseline Normalize
    - Box Sizing
    - Float Clearing
- Defaults
    - Typographical Elements
    - Headings
    - Objects
    - Gallery
    - Forms
    - Tables
- Structure and Layout
    - Site Containers
    - Column Widths and Positions
    - Column Classes
- Common Classes
    - Avatar
    - Genesis
    - Search Form
    - Titles
    - WordPress
- Widgets
    - Featured Content
- Plugins
    - Genesis eNews Extended
    - Jetpack
- Site Header
    - Title Area
    - Widget Area
- Site Navigation
    - Header Navigation
    - Primary Navigation
    - Secondary Navigation
- Content Area
    - Entries
    - Entry Meta
    - Pagination
    - Comments
- Sidebars
- Footer Widgets
- Site Footer
- Media Queries
    - Retina Display
    - Max-width: 1200px
    - Max-width: 960px
    - Max-width: 800px
*/
/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */
/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block;
}

audio, canvas, progress, video {
  display: inline-block;
  vertical-align: baseline;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden], template {
  display: none;
}

a {
  background: 0 0;
}

a:active, a:hover {
  outline: 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b, strong {
  font-weight: 700;
}

dfn {
  font-style: italic;
}

h1 {
  font-size: 2em;
  margin: .67em 0;
}

mark {
  background: #ff0;
  color: #333;
}

small {
  font-size: 80%;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -.5em;
}

sub {
  bottom: -.25em;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 1em 40px;
}

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

pre {
  overflow: auto;
}

code, kbd, pre, samp {
  font-family: monospace,monospace;
  font-size: 1em;
}

button, input, optgroup, select, textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

button {
  overflow: visible;
}

button, select {
  text-transform: none;
}

button, html input[type=button], input[type=reset], input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled], html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input {
  line-height: normal;
}

input[type=checkbox], input[type=radio] {
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  padding: 0;
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
  height: auto;
}

input[type=search] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: .35em .625em .75em;
}

legend {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
}

optgroup {
  font-weight: 700;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td, th {
  padding: 0;
}

/* ## Box Sizing
--------------------------------------------- */
*,
input[type="search"] {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* ## Float Clearing
--------------------------------------------- */
.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
  content: " ";
  display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
  clear: both;
  content: " ";
  display: table;
}

/* # Defaults
---------------------------------------------------------------------------------------------------- */
/* ## Typographical Elements
--------------------------------------------- */
body {
  background-color: #f5f5f5;
  color: #333;
  font-family: Lato, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.625;
  margin: 0;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}

::-moz-selection {
  background-color: #333;
  color: #fff;
}

::selection {
  background-color: #333;
  color: #fff;
}

a {
  color: #e5554e;
  text-decoration: none;
}

a:hover {
  color: #333;
}

p {
  margin: 0 0 28px;
  padding: 0;
}

ol,
ul {
  margin: 0;
  padding: 0;
}

li {
  list-style-type: none;
}

b,
strong {
  font-weight: 700;
}

blockquote,
cite,
em,
i {
  font-style: italic;
}

blockquote {
  margin: 40px;
}

blockquote::before {
  content: "\201C";
  display: block;
  font-size: 30px;
  height: 0;
  left: -20px;
  position: relative;
  top: -10px;
}

/* ## Headings
--------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #333;
  font-family: Lato, sans-serif;
  font-weight: 400;
  line-height: 1.2;
  margin: 0 0 10px;
}

h1 {
  font-size: 36px;
}

h2 {
  font-size: 30px;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 20px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 16px;
}

/* ## Objects
--------------------------------------------- */
embed,
iframe,
img,
object,
video,
.wp-caption {
  max-width: 100%;
}

img {
  height: auto;
}

.featured-content img,
.gallery img {
  width: auto;
}

/* ## Gallery
--------------------------------------------- */
.gallery {
  overflow: hidden;
}

.gallery-item {
  float: left;
  margin: 0 0 28px;
  text-align: center;
}

.gallery-columns-2 .gallery-item {
  width: 50%;
}

.gallery-columns-3 .gallery-item {
  width: 33%;
}

.gallery-columns-4 .gallery-item {
  width: 25%;
}

.gallery-columns-5 .gallery-item {
  width: 20%;
}

.gallery-columns-6 .gallery-item {
  width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
  width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
  width: 12.5%;
}

.gallery-columns-9 .gallery-item {
  width: 11.1111%;
}

.gallery img {
  border: 1px solid #ddd;
  height: auto;
  padding: 4px;
}

.gallery img:hover {
  border: 1px solid #999;
}

/* ## Forms
--------------------------------------------- */
input,
select,
textarea {
  background-color: #fff;
  border: 1px solid #ddd;
  color: #333;
  font-size: 18px;
  font-weight: 300;
  padding: 16px;
  width: 100%;
}

input:focus,
textarea:focus {
  border: 1px solid #999;
  outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
  width: auto;
}

::-moz-placeholder {
  color: #333;
  font-weight: 300;
  opacity: 1;
}

::-webkit-input-placeholder {
  color: #333;
  font-weight: 300;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
  background-color: #333;
  border: none;
  color: #fff;
  cursor: pointer;
  font-size: 16px;
  font-weight: 300;
  padding: 16px 24px;
  text-transform: uppercase;
  width: auto;
}

.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.footer-widgets .button {
  background-color: #e5554e;
  color: #fff;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
  background-color: #e5554e;
  color: #fff;
}

.entry-content .button:hover {
  color: #fff;
}

.footer-widgets button:hover,
.footer-widgets input:hover[type="button"],
.footer-widgets input:hover[type="reset"],
.footer-widgets input:hover[type="submit"],
.footer-widgets .button:hover {
  background-color: #fff;
  color: #333;
}

.button {
  display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
  display: none;
}

/* ## Tables
--------------------------------------------- */
table {
  border-collapse: collapse;
  border-spacing: 0;
  line-height: 2;
  margin-bottom: 40px;
  width: 100%;
}

tbody {
  border-bottom: 1px solid #ddd;
}

td,
th {
  text-align: left;
}

td {
  border-top: 1px solid #ddd;
  padding: 6px 0;
}

th {
  font-weight: 400;
}

/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */
/* ## Site Containers
--------------------------------------------- */
.site-inner,
.wrap {
  margin: 0 auto;
  max-width: 1024px;
}

.site-inner {
  clear: both;
  padding-top: 40px;
}

/* ## Column Widths and Positions
--------------------------------------------- */
/* ### Wrapping div for .content and .sidebar-primary */
.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
  width: 980px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
  float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
  float: right;
}

/* ### Content */
.content {
  float: right;
  width: 650px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
  float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
  width: 580px;
}

.full-width-content .content {
  width: 100%;
}

/* ### Primary Sidebar */
.sidebar-primary {
  float: right;
  width: 360px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
  float: left;
}

/* ### Secondary Sidebar */
.sidebar-secondary {
  float: left;
  width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
  float: right;
}

/* ## Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */
.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
  float: left;
  margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
  width: 48.717948717948715%;
}

.one-third,
.two-sixths {
  width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
  width: 65.81196581196582%;
}

.one-fourth {
  width: 23.076923076923077%;
}

.three-fourths {
  width: 74.35897435897436%;
}

.one-sixth {
  width: 14.52991452991453%;
}

.five-sixths {
  width: 82.90598290598291%;
}

.first {
  clear: both;
  margin-left: 0;
}

/* # Common Classes
---------------------------------------------------------------------------------------------------- */
/* ## Avatar
--------------------------------------------- */
.avatar {
  float: left;
}

.alignleft .avatar,
.author-box .avatar {
  margin-right: 24px;
}

.alignright .avatar {
  margin-left: 24px;
}

.comment .avatar {
  margin: 0 16px 24px 0;
}

/* ## Genesis
--------------------------------------------- */
.breadcrumb {
  margin-bottom: 20px;
}

.archive-description,
.author-box {
  background-color: #fff;
  font-size: 16px;
  margin-bottom: 40px;
  padding: 40px;
}

.author-box-title {
  font-size: 16px;
  margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
  margin-bottom: 0;
}

/* ## Search Form
--------------------------------------------- */
.search-form {
  overflow: hidden;
}

.site-header .search-form {
  float: right;
  margin-top: 12px;
}

.entry-content .search-form,
.site-header .search-form {
  width: 50%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  padding: 0;
  position: absolute;
  width: 1px;
}

/* ## Titles
--------------------------------------------- */
.archive-title {
  font-size: 20px;
}

.entry-title {
  font-size: 36px;
}

.entry-title a,
.sidebar .widget-title a {
  color: #333;
}

.entry-title a:hover {
  color: #e5554e;
}

.widget-title {
  font-size: 18px;
  margin-bottom: 20px;
}

.footer-widgets .widget-title {
  color: #fff;
}

/* ## WordPress
--------------------------------------------- */
a.aligncenter img {
  display: block;
  margin: 0 auto;
}

a.alignnone {
  display: inline-block;
}

.alignleft {
  float: left;
  text-align: left;
}

.alignright {
  float: right;
  text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
  max-width: 100%;
}

img.centered,
.aligncenter {
  display: block;
  margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
  margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
  margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
  margin: 0 0 24px 24px;
}

.wp-caption-text {
  font-size: 14px;
  font-weight: 700;
  text-align: center;
}

.entry-content p.wp-caption-text {
  margin-bottom: 0;
}

/* # Widgets
---------------------------------------------------------------------------------------------------- */
.widget {
  word-wrap: break-word;
}

.widget ol > li {
  list-style-position: inside;
  list-style-type: decimal;
  padding-left: 20px;
  text-indent: -20px;
}

.widget li li {
  border: none;
  margin: 0 0 0 30px;
  padding: 0;
}

.widget_calendar table {
  width: 100%;
}

.widget_calendar td,
.widget_calendar th {
  text-align: center;
}

/* ## Featured Content
--------------------------------------------- */
.featured-content .entry {
  border-bottom: 2px solid #f5f5f5;
  margin-bottom: 20px;
  padding: 0 0 24px;
}

.footer-widgets .entry {
  border-bottom: 1px dotted #666;
}

.featured-content .entry-title {
  font-size: 20px;
}

/* # Plugins
---------------------------------------------------------------------------------------------------- */
/* ## Genesis eNews Extended
--------------------------------------------- */
.enews-widget,
.enews-widget .widget-title {
  color: #fff;
}

.sidebar .widget.enews-widget {
  background-color: #333;
}

.enews-widget input,
.enews-widget input:focus {
  border: 1px solid #333;
}

.enews-widget input {
  font-size: 16px;
  margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
  background-color: #e5554e;
  color: #fff;
  margin: 0;
  width: 100%;
}

.enews-widget input:hover[type="submit"] {
  background-color: #fff;
  color: #333;
}

.enews form + p {
  margin-top: 24px;
}

/* ## Jetpack
--------------------------------------------- */
#wpstats {
  display: none;
}

/* # Site Navigation
---------------------------------------------------------------------------------------------------- */
.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
  color: #e5554e;
}

.genesis-nav-menu .sub-menu {
  left: -9999px;
  opacity: 0;
  position: absolute;
  -webkit-transition: opacity .4s ease-in-out;
  transition: opacity .4s ease-in-out;
  width: 200px;
  z-index: 99;
}

.genesis-nav-menu .sub-menu a {
  background-color: #fff;
  border: 1px solid #eee;
  border-top: none;
  font-size: 14px;
  padding: 20px;
  position: relative;
  width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
  margin: -55px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
  position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
  left: auto;
  opacity: 1;
}

.genesis-nav-menu > .first > a {
  padding-left: 0;
}

.genesis-nav-menu > .last > a {
  padding-right: 0;
}

.genesis-nav-menu > .right {
  color: #fff;
  float: right;
  list-style-type: none;
  padding: 30px 0;
}

.genesis-nav-menu > .right > a {
  display: inline;
  padding: 0;
}

.genesis-nav-menu > .rss > a {
  margin-left: 48px;
}

.genesis-nav-menu > .search {
  padding: 10px 0 0;
}

/* ## Site Header Navigation
--------------------------------------------- */
.site-header .sub-menu {
  border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
  margin-top: -56px;
}

.site-header .genesis-nav-menu li li {
  margin-left: 0;
}

/* # Content Area
---------------------------------------------------------------------------------------------------- */
/* ## Entries
--------------------------------------------- */
.entry {
  margin-bottom: 40px;
  padding: 50px 60px;
}

.content .entry {
  background-color: #fff;
}

.entry-content ol,
.entry-content ul {
  margin-bottom: 28px;
  margin-left: 40px;
}

.entry-content ol > li {
  list-style-type: decimal;
}

.entry-content ul > li {
  list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
  margin-bottom: 0;
}

.entry-content code {
  background-color: #333;
  color: #ddd;
}

/* ## Entry Meta
--------------------------------------------- */
p.entry-meta {
  font-size: 16px;
  margin-bottom: 0;
}

.entry-header .entry-meta {
  margin-bottom: 24px;
}

.entry-footer .entry-meta {
  border-top: 2px solid #f5f5f5;
  padding-top: 24px;
}

.entry-categories,
.entry-tags {
  display: block;
}

.entry-comments-link::before {
  content: "\2014";
  margin: 0 6px 0 2px;
}

/* ## Pagination
--------------------------------------------- */
.pagination {
  clear: both;
  margin: 40px 0;
}

.adjacent-entry-pagination {
  margin-bottom: 0;
}

.archive-pagination li {
  display: inline;
}

.archive-pagination li a {
  background-color: #333;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
  background-color: #e5554e;
}

/* ## Comments
--------------------------------------------- */
.comment-respond,
.entry-comments,
.entry-pings {
  background-color: #fff;
  margin-bottom: 40px;
}

.comment-respond,
.entry-pings {
  padding: 40px 40px 16px;
}

.entry-comments {
  padding: 40px;
}

.comment-header {
  font-size: 16px;
}

li.comment {
  background-color: #f5f5f5;
  border: 2px solid #fff;
  border-right: none;
}

.comment-content {
  clear: both;
}

.comment-list li {
  margin-top: 24px;
  padding: 32px;
}

.comment-list li li {
  margin-right: -32px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
  width: 50%;
}

.comment-respond label {
  display: block;
  margin-right: 12px;
}

.entry-comments .comment-author {
  margin-bottom: 0;
}

.entry-pings .reply {
  display: none;
}

.form-allowed-tags {
  background-color: #f5f5f5;
  font-size: 16px;
  padding: 24px;
}

/* # Sidebars
---------------------------------------------------------------------------------------------------- */
.sidebar {
  font-size: 16px;
}

.sidebar li {
  border-bottom: 1px dotted #ddd;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
  margin-bottom: 0;
}

.sidebar .widget {
  background-color: #fff;
  margin-bottom: 40px;
  padding: 40px;
}

/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */
.footer-widgets {
  background-color: #333;
  clear: both;
  padding-top: 40px;
}

.footer-widgets,
.footer-widgets a {
  color: #999;
}

.footer-widgets input {
  border: 1px solid #333;
}

.footer-widgets a.button,
.footer-widgets a:hover {
  color: #fff;
}

.footer-widgets li {
  border-bottom: 1px dotted #666;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.footer-widgets .widget {
  margin-bottom: 40px;
}

.footer-widgets p:last-child {
  margin-bottom: 0;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
  width: 340px;
}

.footer-widgets-1 {
  margin-right: 60px;
}

.footer-widgets-1,
.footer-widgets-2 {
  float: left;
}

.footer-widgets-3 {
  float: right;
}

/* # Media Queries
---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1200px) {
  .site-inner,
  .wrap {
    max-width: 960px;
  }

  .content-sidebar-sidebar .content-sidebar-wrap,
  .sidebar-content-sidebar .content-sidebar-wrap,
  .sidebar-sidebar-content .content-sidebar-wrap {
    width: 740px;
  }

  .content,
  .site-header .widget-area {
    width: 620px;
  }

  .sidebar-content-sidebar .content,
  .sidebar-sidebar-content .content,
  .content-sidebar-sidebar .content {
    width: 400px;
  }

  .footer-widgets-1,
  .footer-widgets-2,
  .footer-widgets-3,
  .sidebar-primary,
  .title-area {
    width: 300px;
  }

  .footer-widgets-1 {
    margin-right: 30px;
  }
}
@media only screen and (max-width: 960px) {
  .site-inner,
  .wrap {
    max-width: 800px;
  }

  .content,
  .content-sidebar-sidebar .content,
  .content-sidebar-sidebar .content-sidebar-wrap,
  .footer-widgets-1,
  .footer-widgets-2,
  .footer-widgets-3,
  .sidebar-content-sidebar .content,
  .sidebar-content-sidebar .content-sidebar-wrap,
  .sidebar-primary,
  .sidebar-secondary,
  .sidebar-sidebar-content .content,
  .sidebar-sidebar-content .content-sidebar-wrap,
  .site-header .widget-area,
  .title-area {
    width: 100%;
  }

  .site-header .wrap {
    padding: 20px 5%;
  }

  .header-image .title-area {
    background-position: center top;
  }

  .genesis-nav-menu li,
  .site-header ul.genesis-nav-menu,
  .site-header .search-form {
    float: none;
  }

  .genesis-nav-menu,
  .site-description,
  .site-header .title-area,
  .site-header .search-form,
  .site-title {
    text-align: center;
  }

  .genesis-nav-menu a,
  .genesis-nav-menu > .first > a,
  .genesis-nav-menu > .last > a {
    padding: 20px 16px;
  }

  .site-header .search-form {
    margin: 16px auto;
  }

  .genesis-nav-menu li.right {
    display: none;
  }

  .footer-widgets-1 {
    margin-right: 0;
  }
}
@media only screen and (max-width: 800px) {
  body {
    background-color: #fff;
    font-size: 16px;
  }

  .archive-description,
  .author-box,
  .comment-respond,
  .entry,
  .entry-comments,
  .entry-pings,
  .sidebar .widget,
  .site-header {
    padding: 0;
  }

  .archive-pagination li a {
    margin-bottom: 4px;
  }

  .five-sixths,
  .four-sixths,
  .one-fourth,
  .one-half,
  .one-sixth,
  .one-third,
  .three-fourths,
  .three-sixths,
  .two-fourths,
  .two-sixths,
  .two-thirds {
    margin: 0;
    width: 100%;
  }

  .sidebar .widget.enews-widget {
    padding: 40px;
  }
}
/* Variables
**********************************/
/* Mixins
**********************************/
/* Base Layout Settings
**********************************/
@font-face {
  font-family: 'league_gothicCnRg';
  src: url("assets/fonts/leaguegothic-condensedregular-webfont.eot");
  src: url("assets/fonts/leaguegothic-condensedregular-webfont.eot?#iefix") format("embedded-opentype"), url("assets/fonts/leaguegothic-condensedregular-webfont.woff2") format("woff2"), url("assets/fonts/leaguegothic-condensedregular-webfont.woff") format("woff"), url("assets/fonts/leaguegothic-condensedregular-webfont.ttf") format("truetype"), url("assets/fonts/leaguegothic-condensedregular-webfont.svg#league_gothicCnRg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'league_gothicregular';
  src: url("assets/fonts/leaguegothic-regular-webfont.eot");
  src: url("assets/fonts/leaguegothic-regular-webfont.eot?#iefix") format("embedded-opentype"), url("assets/fonts/leaguegothic-regular-webfont.woff2") format("woff2"), url("assets/fonts/leaguegothic-regular-webfont.woff") format("woff"), url("assets/fonts/leaguegothic-regular-webfont.ttf") format("truetype"), url("assets/fonts/leaguegothic-regular-webfont.svg#league_gothicregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'league_gothicitalic';
  src: url("assets/fonts/leaguegothic-italic-webfont.eot");
  src: url("assets/fonts/leaguegothic-italic-webfont.eot?#iefix") format("embedded-opentype"), url("assets/fonts/leaguegothic-italic-webfont.woff2") format("woff2"), url("assets/fonts/leaguegothic-italic-webfont.woff") format("woff"), url("assets/fonts/leaguegothic-italic-webfont.ttf") format("truetype"), url("assets/fonts/leaguegothic-italic-webfont.svg#league_gothicitalic") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'league_gothiccondensed_italic';
  src: url("assets/fonts/leaguegothic-condenseditalic-webfont.eot");
  src: url("assets/fonts/leaguegothic-condenseditalic-webfont.eot?#iefix") format("embedded-opentype"), url("assets/fonts/leaguegothic-condenseditalic-webfont.woff2") format("woff2"), url("assets/fonts/leaguegothic-condenseditalic-webfont.woff") format("woff"), url("assets/fonts/leaguegothic-condenseditalic-webfont.ttf") format("truetype"), url("assets/fonts/leaguegothic-condenseditalic-webfont.svg#league_gothiccondensed_italic") format("svg");
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: 'Droid Serif', Georgia, serif;
  font-size: 14px;
  font-size: 0.875rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'league_gothicregular', Helvetica, sans-serif;
  letter-spacing: 1px;
}

h1 {
  font-size: 42px;
  font-size: 2.625rem;
}

h2 {
  font-size: 36px;
  font-size: 2.25rem;
}

h3 {
  font-size: 26px;
  font-size: 1.625rem;
}

h4 {
  font-size: 20px;
  font-size: 1.25rem;
}

a {
  color: #2581ab;
  -webkit-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;
}
a:hover {
  color: #1c6181;
}

small {
  font-family: 'Questrial', Helvetica, sans-serif;
  letter-spacing: 1px;
  color: white;
  text-transform: uppercase;
}

body {
  background: white;
}

.site-container {
  display: block;
  margin: 0 auto;
  max-width: 1024px;
}

.site-inner {
  padding-top: 0;
}
@media only screen and (max-width: 960px) {
  .site-inner {
    max-width: 100%;
  }
}

@media only screen and (max-width: 1200px) {
  .top-bar,
  .site-inner {
    max-width: none;
  }
}

@media only screen and (max-width: 960px) {
  .content-wrapper {
    margin-left: 20px;
    margin-right: 20px;
  }
}

.social ul {
  list-style-type: none;
}
.social li {
  display: inline-block;
}
.social .fa-stack-2x {
  color: #555;
}
.social .fa-stack-1x {
  color: black;
}

.dropdown-state {
  background-color: black;
  display: none;
  overflow: auto;
  padding: 0 40px;
}
.dropdown-state ul {
  display: block;
  float: left;
  margin-bottom: 20px;
  min-width: 180px;
}
@media only screen and (max-width: 400px) {
  .dropdown-state ul {
    margin-bottom: 0;
    min-width: 160px;
  }
  .dropdown-state ul:last-child {
    margin-bottom: 20px;
  }
}
.dropdown-state li {
  font-family: 'Questrial', Helvetica, sans-serif;
  letter-spacing: 1px;
  padding: 5px 0;
  text-transform: uppercase;
}
.dropdown-state a {
  color: white;
}

.home .site-inner {
  padding-top: 10px;
  position: relative;
}

.home .entry-content {
  position: absolute;
  top: 80px;
  width: 100%;
  left: 0;
}

.home #mapwrapper {
  background-color: transparent;
}

.column {
  height: 100%;
}
.column .header {
  padding: 25px 10px;
}
.column .header h4 {
  font-family: 'Questrial', Helvetica, sans-serif;
  letter-spacing: 1px;
  font-size: 14px;
  font-size: 0.875rem;
  color: white;
  margin-bottom: 0;
  text-transform: uppercase;
}
.column .bar {
  border-top: 10px solid white;
  height: 800px;
  z-index: 1;
}
.column .bar p {
  margin-bottom: 0;
}

.left {
  background-color: #2581ab;
}
.left .bar {
  background-color: #2581ab;
}

.middle {
  background-color: #7f7f7f;
}
.middle .bar {
  background-color: #7f7f7f;
}

.right {
  background-color: #b32c31;
}
.right .bar {
  background-color: #b32c31;
}

#mapwrapper {
  margin: 0 auto;
  padding: 0px 0;
  background-color: #ffffff;
  min-width: 220px;
  z-index: 1000;
}

svg {
  max-height: 100%;
}

@media screen and (max-width: 240px) {
  #map_base {
    display: block;
    margin: 0 auto;
    height: 150px;
    width: 98%;
  }
}
@media screen and (max-width: 320px) and (min-width: 241px) {
  #map_base {
    display: block;
    margin: 0 auto;
    height: 204px;
    width: 98%;
  }
}
@media screen and (max-width: 400px) and (min-width: 321px) {
  #map_base {
    display: block;
    margin: 0 auto;
    height: 266px;
    width: 98%;
  }
}
@media screen and (max-width: 480px) and (min-width: 401px) {
  #map_base {
    display: block;
    margin: 0 auto;
    height: 310px;
    width: 98%;
  }
}
@media screen and (max-width: 568px) and (min-width: 481px) {
  #map_base {
    display: block;
    margin: 0 auto;
    height: 370px;
    width: 98%;
  }
}
@media screen and (max-width: 685px) and (min-width: 569px) {
  #map_base {
    display: block;
    margin: 0 auto;
    height: 456px;
    width: 98%;
  }
}
@media screen and (max-width: 768px) and (min-width: 686px) {
  #map_base {
    display: block;
    margin: 0 auto;
    height: 502px;
    width: 98%;
  }
}
@media screen and (max-width: 1024px) and (min-width: 769px) {
  #map_base {
    display: block;
    margin: 0 auto;
    height: 672px;
    width: 98%;
  }
}
@media screen and (max-width: 1280px) and (min-width: 1025px) {
  #map_base {
    display: block;
    margin: 0 auto;
    height: 842px;
    width: 98%;
  }
}
@media screen and (max-width: 1600px) and (min-width: 1281px) {
  #map_base {
    display: block;
    margin: 0 auto;
    width: 98%;
  }
}
@media screen and (min-width: 1601px) {
  #map_base {
    display: block;
    margin: 0 auto;
    width: 98%;
    float: left;
  }
}
.unselectable {
  -moz-user-select: none;
  -webkit-user-select: none;
}

.tip {
  display: none !important;
  padding: 5px;
  border: 1px solid #EBECED;
  border-radius: 4px;
  color: #edeef0;
  font-weight: bold;
  z-index: 1000;
  float: left;
  position: absolute;
  /*gradient color*/
  background: #000;
  word-break: keep-all;
  white-space: nowrap;
}

body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=url],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=number],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=password],
body .gform_wrapper .gform_body .gform_fields .gfield select,
body .gform_wrapper .gform_body .gform_fields .gfield textarea {
  font-size: 16px;
  font-size: 1rem;
  padding: 10px;
  margin: 0 0 5px 0;
  background: #efefef;
}

.gform_wrapper .top_label .gfield_label {
  text-transform: uppercase;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {
  background: black;
  border: 3px solid black;
}
.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover {
  background: none;
  color: black;
}

.contributor-form {
  background-color: #ddd;
  padding: 10px;
}
.contributor-form h3 {
  text-align: center;
  text-transform: uppercase;
}
.contributor-form .gform_wrapper .top_label input.medium,
.contributor-form .gform_wrapper .top_label select.medium {
  width: 100%;
}

.email-signup-cta {
  background-color: #555;
}
.email-signup-cta .email-wrapper {
  padding: 40px 20px;
}
@media only screen and (max-width: 800px) {
  .email-signup-cta .email-wrapper {
    padding: 40px 0;
  }
}
.email-signup-cta .email-message {
  text-align: center;
  margin-bottom: 10px;
}
.email-signup-cta .email-message i {
  font-size: 10px;
  font-size: 0.625rem;
  margin: 0 10px;
  line-height: 22px;
  vertical-align: middle;
}
.email-signup-cta .email-message h2 {
  font-size: 22px;
  font-size: 1.375rem;
  color: white;
  margin-bottom: 0;
  text-transform: uppercase;
}
.email-signup-cta .mc-field-group {
  text-align: center;
}
.email-signup-cta .mc-field-group input[type="email"] {
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  width: 40%;
}
@media only screen and (max-width: 800px) {
  .email-signup-cta .mc-field-group input[type="email"] {
    width: 50%;
  }
}
.email-signup-cta .mc-field-group input[type="email"]:focus {
  border: 1px solid #ddd;
}
.email-signup-cta .mc-field-group input[type="email"]::-webkit-input-placeholder {
  color: #b0b0b0;
}
.email-signup-cta .mc-field-group input[type="email"]:-moz-placeholder {
  color: #b0b0b0;
}
.email-signup-cta .mc-field-group input[type="email"]::-moz-placeholder {
  color: #b0b0b0;
}
.email-signup-cta .mc-field-group input[type="email"]:-ms-input-placeholder {
  color: #b0b0b0;
}
.email-signup-cta .mc-field-group input[type="submit"] {
  font-family: 'Droid Serif', Georgia, serif;
  letter-spacing: 2px;
  width: auto;
}
.email-signup-cta .mc-field-group input[type="submit"]:hover {
  background-color: #b32c31;
}
.email-signup-cta .submit-wrap {
  background-color: white;
  border: 1px solid #ddd;
  border-left: none;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
  display: inline-block;
  height: 55px;
  margin-left: -5px;
  vertical-align: top;
}
.email-signup-cta .submit-wrap input[type="submit"] {
  border-radius: 50px;
  padding: 10px 20px;
  margin: 7px 10px 8px 0;
}

.home .post-edit-link {
  display: none;
}

.top-bar {
  background-color: black;
  overflow: auto;
  padding: 10px 0;
}
@media only screen and (max-width: 1200px) {
  .top-bar {
    max-width: none;
    display: block;
    margin: 0 auto;
  }
}
.top-bar .container {
  display: block;
  margin: 0 auto;
  max-width: 950px;
  overflow: auto;
}
@media only screen and (max-width: 960px) {
  .top-bar .container {
    max-width: 100%;
    padding-left: 40px;
    padding-right: 40px;
  }
}
@media only screen and (max-width: 400px) {
  .top-bar .container {
    padding-left: 10px;
    padding-right: 10px;
  }
}
.top-bar .social {
  margin-top: 40px;
}
@media only screen and (max-width: 960px) {
  .top-bar .social {
    margin-top: 0;
    margin-bottom: 10px;
  }
}

.site-header {
  background-position: center;
  position: relative;
}

.nav-primary {
  padding: 20px 40px;
  position: absolute;
}
@media only screen and (max-width: 800px) {
  .nav-primary {
    padding-left: 0;
    padding-right: 0;
  }
}
@media only screen and (max-width: 800px) {
  .nav-primary {
    padding: 0;
    left: 50%;
    margin-left: -111.5px;
  }
}
@media only screen and (max-width: 800px) {
  .nav-primary .wrap {
    padding-left: 0;
    padding-right: 0;
  }
}

.genesis-nav-menu {
  clear: both;
  font-size: 16px;
  line-height: 1;
  width: 100%;
}
.genesis-nav-menu .menu-item {
  display: inline;
  text-align: left;
}
@media only screen and (max-width: 800px) {
  .genesis-nav-menu .menu-item:last-child a {
    padding-right: 0;
  }
}
.genesis-nav-menu a {
  font-family: 'league_gothicregular', Helvetica, sans-serif;
  letter-spacing: 1px;
  font-size: 22px;
  font-size: 1.375rem;
  color: white;
  padding: 20px 20px;
  text-transform: uppercase;
  text-decoration: none;
}
.genesis-nav-menu a:first-child {
  padding-left: 0;
}
.genesis-nav-menu a:hover {
  color: #b3b3b3;
}
.genesis-nav-menu .current-menu-item > a {
  color: black;
}
.genesis-nav-menu .current-menu-item > a:hover {
  color: #b3b3b3;
}

body.error404 .site-header {
  min-height: 60px;
  background: #000;
}
body.error404 .search-form {
  display: none;
}
body.error404 .content .entry {
  padding: 60px 0;
}

.bottom-bar {
  background-color: black;
  margin-top: -7px;
  margin-bottom: 20px;
  padding: 20px;
  position: relative;
}
.bottom-bar i {
  font-size: 10px;
  font-size: 0.625rem;
  margin: 0 10px;
  line-height: 22px;
  vertical-align: middle;
}
.bottom-bar h2 {
  font-size: 22px;
  font-size: 1.375rem;
  color: white;
  margin-bottom: 0;
  text-transform: uppercase;
}

.bottom-bar h2 {
  text-align: center;
}

.sidebar .widget {
  padding: 0 40px 40px 0;
}

.home .entry,
.entry {
  margin: 0;
  padding: 0;
  width: 100%;
}

.entry-title {
  text-transform: uppercase;
}

.home .entry-header {
  display: none;
}

.single-state .entry {
  width: 100%;
  margin-left: 0;
  text-align: center;
}
.single-state .entry-title {
  text-align: center;
}
@media only screen and (max-width: 800px) {
  .single-state .column {
    margin-bottom: 20px;
  }
}
.single-state .bar {
  background-color: transparent;
  padding: 10px;
  padding-bottom: 80px;
  height: inherit;
  min-height: 710px;
}
@media only screen and (max-width: 800px) {
  .single-state .bar iframe {
    width: 100% !important;
  }
}
.single-state .error-message-no-list {
  text-align: center;
  background-color: #eee;
  padding: 10px;
}

.header-image {
  background-color: black;
  background-size: cover;
  min-height: 252px;
  margin-bottom: 10px;
}
.header-image .state-title {
  text-align: center;
  padding-top: 40px;
}
@media only screen and (max-width: 800px) {
  .header-image .state-title {
    padding-top: 50px;
  }
}
.header-image .state-title h2 {
  font-family: 'Questrial', Helvetica, sans-serif;
  letter-spacing: 1px;
  font-size: 22px;
  font-size: 1.375rem;
  color: white;
  margin-bottom: 0;
  text-align: center;
  text-transform: uppercase;
}
.header-image .state-title i {
  color: white;
  margin: 0 5px;
}
.header-image .logo {
  display: block;
  margin: 0 auto;
  width: 200px;
}

.footer-ad {
  background-color: #555;
  text-align: center;
  padding: 0 80px 20px;
}
@media only screen and (max-width: 800px) {
  .footer-ad {
    padding: 0 10px 20px;
  }
}
.footer-ad .ad {
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  padding-top: 20px;
}
.footer-ad small {
  display: block;
  text-align: left;
  padding-left: 80px;
}
@media only screen and (max-width: 800px) {
  .footer-ad small {
    padding-left: 10px;
  }
}

.site-footer {
  background-color: black;
  padding: 20px 0;
}
@media only screen and (max-width: 960px) {
  .site-footer {
    padding: 20px;
  }
}
.site-footer .container {
  display: block;
  margin: 0 auto;
  max-width: 950px;
}
.site-footer .copyright {
  color: #cacaca;
}
.site-footer .genesis-nav-menu {
  margin-bottom: 10px;
}
@media only screen and (max-width: 960px) {
  .site-footer .genesis-nav-menu {
    text-align: left;
  }
}
.site-footer .genesis-nav-menu a {
  font-size: 16px;
  font-size: 1rem;
  padding: 0;
}
.site-footer .genesis-nav-menu a:after {
  content: "||";
  margin: 0 10px;
}
.site-footer .genesis-nav-menu li:last-child a:after {
  content: "";
}
.site-footer .genesis-nav-menu .current-menu-item > a {
  color: white;
}
.site-footer .social {
  float: right;
}
@media only screen and (max-width: 800px) {
  .site-footer .social {
    float: none;
  }
}

.about-page-template .entry {
  margin-left: 320px;
  margin-top: 0;
  padding: 0 20px 0 0;
  width: 684px;
}
@media only screen and (max-width: 960px) {
  .about-page-template .entry {
    margin-left: 0;
    width: 100%;
    padding: 0 20px;
  }
}
.about-page-template .entry img {
  border: 6px solid #cccccc;
  margin-left: -320px;
}
@media only screen and (max-width: 960px) {
  .about-page-template .entry img {
    margin-left: 0;
  }
}
.about-page-template .entry .full-image {
  margin-bottom: 20px;
  width: 1024px;
}
@media only screen and (max-width: 960px) {
  .about-page-template .entry .full-image {
    width: 100%;
  }
}

@media only screen and (max-width: 960px) {
  .home .one-third {
    width: 33.33333%;
    margin-left: 0;
  }
}

.home .bar {
  height: 700px;
}
@media only screen and (max-width: 800px) {
  .home .bar {
    height: 600px;
  }
}
@media only screen and (max-width: 400px) {
  .home .bar {
    height: 400px;
  }
}

.home .site-inner {
  padding-top: 0;
}

.home .header-image,
.page .header-image {
  margin-bottom: 0;
}

.home .logo,
.page .logo {
  padding-top: 50px;
}
